Jump to content


Photo

probleem na update xp1000

xp1000

  • Please log in to reply
13 replies to this topic

#1 zwr

  • Member
  • 3 posts

0
Neutral

Posted 30 December 2014 - 22:09

sinds eergisteren een update gedaan te hebben op mijn xp1000 kom ik niet verder dan het bootlogo. Ik heb de output van enigma2 maar toegevoegd. suggesties iemand?

 

bvd!

Attached Files



Re: probleem na update xp1000 #2 ceasar

  • Senior Member
  • 38 posts

+1
Neutral

Posted 30 December 2014 - 22:23

sinds eergisteren een update gedaan te hebben op mijn xp1000 kom ik niet verder dan het bootlogo. Ik heb de output van enigma2 maar toegevoegd. suggesties iemand?

 

bvd!

Hier hetzelfde   na een paar keer herstart  power off starte hij wel op



Re: probleem na update xp1000 #3 Jan Gruuthuse

  • Senior Member
  • 984 posts

+19
Neutral

Posted 30 December 2014 - 22:34

Wanneer heb je laatst de firmware geflashed? ipv een update?


3 * xp1000 OpenPli 4.0 + usb 3.0 stick 64 GB, fixed lnb 28.2E, 23.5E ,19.2E ,16E, 13E, 9E, 4.8E, n4100pro 12 TB


Re: probleem na update xp1000 #4 Frenske

  • Forum Moderator
    PLi® Core member
  • 22,826 posts

+211
Excellent

Posted 30 December 2014 - 22:37

Vanmiddag toevallig nog even probleemloos een XP1000 vers geflasht met auto-restore. Binnen vijf minuten weer up and running.
Gewoon even flashen. Dat kán een hoop ellende besparen.
Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Dreamboxen heb ik niet meer. Verder nog een een VU+ duo2 met 500Gb harddisk + een VU+ Uno, Zero, Solo 4K, Ultimo 4K, Zero 4K, Uno 4Kse. + ook nog een Xtrend ET4000. Daarnaast heb ik ook nog diverse andere modellen w.o. een Formuler F4, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en verder nog wel het e.e.a. waarmee op verzoek vanalles wordt getest. Iemand moet het tenslotte doen. ;) :)

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: probleem na update xp1000 #5 zwr

  • Member
  • 3 posts

0
Neutral

Posted 30 December 2014 - 22:37

oh dat kan wel een tijd geleden zijn geweest, ik denk begin van het jaar



Re: probleem na update xp1000 #6 zwr

  • Member
  • 3 posts

0
Neutral

Posted 30 December 2014 - 22:37

ah ok bedankt, dat maar eens proberen :-)



Re: probleem na update xp1000 #7 theparasol

  • Senior Member
  • 4,141 posts

+196
Excellent

Posted 30 December 2014 - 22:38

Met de update van vandaag zoveel updates dat ik de box maar uitgezet heb en besloten heb het image van 30-12-2014 te flashen binnen 5 minuten weer up and running.



Re: probleem na update xp1000 #8 Jan Gruuthuse

  • Senior Member
  • 984 posts

+19
Neutral

Posted 30 December 2014 - 22:39

reflash enige optie, geen update.


3 * xp1000 OpenPli 4.0 + usb 3.0 stick 64 GB, fixed lnb 28.2E, 23.5E ,19.2E ,16E, 13E, 9E, 4.8E, n4100pro 12 TB


Re: probleem na update xp1000 #9 Jan Gruuthuse

  • Senior Member
  • 984 posts

+19
Neutral

Posted 30 December 2014 - 22:53

Downloading http://downloads.pli-images.org/feeds/openpli-4/3rd-party/Packages.gz.
Updated list of available packages in /var/lib/opkg/openpli-3rd-party.
Downloading http://downloads.pli-images.org/feeds/openpli-4/3rd-party-xp1000/Packages.gz.
Updated list of available packages in /var/lib/opkg/openpli-3rd-party-xp1000.
Downloading http://downloads.pli-images.org/feeds/openpli-4/all/Packages.gz.
Updated list of available packages in /var/lib/opkg/openpli-all.
Downloading http://downloads.pli-images.org/feeds/openpli-4/mips32el-nf/Packages.gz.
Updated list of available packages in /var/lib/opkg/openpli-mips32el-nf.
Downloading http://downloads.pli-images.org/feeds/openpli-4/xp1000/Packages.gz.
Updated list of available packages in /var/lib/opkg/openpli-xp1000.
libbz2-0 - 1.0.6-r5.1 - 1.0.6-r5.2
gst-plugins-base-subparse - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
busybox-syslog - 1.22.1-r32.1 - 1.22.1-r32.2
sambaserver - 3.0.37-r9.1 - 3.0.37-r9.2
gst-plugins-ugly-dvdsub - 0.10.19.1+git0+9afc696e5f-r2.2 - 0.10.19.1+git0+9afc696e5f-r2.3
libwrap0 - 7.6-r10.1 - 7.6-r10.2
gst-plugins-good-id3demux - 0.10.31.1+git0+7768342230-r9.1 - 0.10.31.1+git0+7768342230-r9.2
python-shell - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
gst-plugins-ugly-mpegstream - 0.10.19.1+git0+9afc696e5f-r2.2 - 0.10.19.1+git0+9afc696e5f-r2.3
libc6 - 2.20-r0.1 - 2.20-r0.2
opkg - 1:0.2.2-r5.1 - 1:0.2.4-r0.0
gst-plugins-ugly-asf - 0.10.19.1+git0+9afc696e5f-r2.2 - 0.10.19.1+git0+9afc696e5f-r2.3
python-readline - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
enigma2-plugin-extensions-mediascanner - 2.7+git33+9c6ab15940-r49.0 - 2.7+git34+d43c4ff48d-r49.0
python-netclient - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
python-utf8-hack - 0.2-r0.1 - 0.2-r0.2
python-datetime - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
libcom-err2 - 1.42.9-r0.1 - 1.42.9-r0.2
python-codecs - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
libgstrtp-0.10-0 - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
busybox - 1.22.1-r32.1 - 1.22.1-r32.2
gst-plugins-good-souphttpsrc - 0.10.31.1+git0+7768342230-r9.1 - 0.10.31.1+git0+7768342230-r9.2
gst-plugins-good-rtpmanager - 0.10.31.1+git0+7768342230-r9.1 - 0.10.31.1+git0+7768342230-r9.2
kernel-params - 20110114-r0.1 - 20110114-r0.2
gst-plugins-good - 0.10.31.1+git0+7768342230-r9.1 - 0.10.31.1+git0+7768342230-r9.2
libssl1.0.0 - 1.0.1j-r0.1 - 1.0.1j-r0.2
libcdio12 - 0.82-r0.1 - 0.82-r0.2
update-alternatives-opkg - 0.1.8+git0+762d9dadce-r0.1 - 0.1.8+git1+127b371319-r0.0
liborc-test-0.4-0 - 0.4.18-r2.0.1 - 0.4.18-r2.0.2
python-json - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
gst-plugins-good-udp - 0.10.31.1+git0+7768342230-r9.1 - 0.10.31.1+git0+7768342230-r9.2
busybox-udhcpc - 1.22.1-r32.1 - 1.22.1-r32.2
libnl-3-200 - 1:3.2.25-r0.1 - 1:3.2.25-r0.2
python-lang - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
showiframe - 1.3-r3.1 - 1.3-r3.2
alsa-states - 0.2.0-r4.1 - 0.2.0-r4.2
libffi6 - 3.1-r0.1 - 3.1-r0.2
openssl - 1.0.1j-r0.1 - 1.0.1j-r0.2
libxmlccwrap - 0.0.12-r1.1 - 0.0.12-r1.2
gst-plugins-bad-mms - 0.10.23.1+git0+fb0d8700e7-r4.1 - 0.10.23.1+git0+fb0d8700e7-r4.2
dbus-1 - 1.8.2-r0.1 - 1.8.10-r0.0
nettle - 2.7.1-r0.1 - 2.7.1-r0.2
enigma2-plugin-systemplugins-networkbrowser - experimental-git6+2b0971aa1c-r10.1 - experimental-git6+2b0971aa1c-r10.2
hotplug-e2-helper - 1.0+git0+25adf6543b-r0.1 - 1.0+git0+25adf6543b-r0.2
libgstcdda-0.10-0 - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
modutils-initscripts - 1.0-r7.1 - 1.0-r7.2
initscripts-functions - 1.0-r144.0 - 1.0-r144.1
enigma2-plugin-systemplugins-mphelp - experimental-git6+2b0971aa1c-r10.1 - experimental-git6+2b0971aa1c-r10.2
python-pprint - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
enigma2-plugin-systemplugins-fastscan - 2.7+git33+9c6ab15940-r49.0 - 2.7+git34+d43c4ff48d-r49.0
libjpeg8 - 8d-r1.1 - 8d-r1.2
gst-plugins-bad-cdxaparse - 0.10.23.1+git0+fb0d8700e7-r4.1 - 0.10.23.1+git0+fb0d8700e7-r4.2
libopkg1 - 1:0.2.2-r5.1 - 1:0.2.4-r0.0
libsigc-1.2-5 - 1.2.5-r2.1 - 1.2.5-r2.2
python-zopeinterface - 4.1.1-r0.1 - 4.1.1-r0.2
libuuid1 - 2.24.2-r1.1 - 2.24.2-r1.2
sysfsutils - 2.1.0-r5.1 - 2.1.0-r5.2
libnl-3-cli - 1:3.2.25-r0.1 - 1:3.2.25-r0.2
gst-plugins-ugly-cdio - 0.10.19.1+git0+9afc696e5f-r2.2 - 0.10.19.1+git0+9afc696e5f-r2.3
alsa-conf-base - 1.0.28-r0.1 - 1.0.28-r0.2
sysvinit-inittab - 2.88dsf-r6.0 - 2.88dsf-r6.1
enigma2-plugin-systemplugins-hotplug - 2.7+git33+9c6ab15940-r49.0 - 2.7+git34+d43c4ff48d-r49.0
libntfs-3g84 - 2013.1.13-r0.1 - 2013.1.13-r0.2
gst-plugins-ugly-mad - 0.10.19.1+git0+9afc696e5f-r2.2 - 0.10.19.1+git0+9afc696e5f-r2.3
util-linux-sfdisk - 2.24.2-r1.1 - 2.24.2-r1.2
busybox-inetd - 1.22.1-r32.1 - 1.22.1-r32.2
libstdc++6 - 4.9.1-r0.1 - 4.9.1-r0.2
gst-plugins-base-app - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
gst-plugins-good-flac - 0.10.31.1+git0+7768342230-r9.1 - 0.10.31.1+git0+7768342230-r9.2
wpa-supplicant-cli - 2.3-r0.1 - 2.3-r0.2
libdbus-1-3 - 1.8.2-r0.1 - 1.8.10-r0.0
libnl-3-genl - 1:3.2.25-r0.1 - 1:3.2.25-r0.2
gst-plugins-base-audioconvert - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
libgstapp-0.10-0 - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
nfs-utils-client - 1.3.0-r0.1 - 1.3.1-r0.0
libdvbsi++1 - 0.3.6-r1.1 - 0.3.6-r1.2
openssl-conf - 1.0.1j-r0.1 - 1.0.1j-r0.2
python-core - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
libmount1 - 2.24.2-r1.1 - 2.24.2-r1.2
initscripts - 1.0-r144.0 - 1.0-r144.1
libcrypto1.0.0 - 1.0.1j-r0.1 - 1.0.1j-r0.2
python-numbers - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
libtinfo5 - 5.9-r15.1.1 - 5.9-r15.1.2
enigma2-plugin-extensions-epgrefresh - experimental-git6+2b0971aa1c-r10.1 - experimental-git6+2b0971aa1c-r10.2
gst-plugin-subsink - 0.10.0+git0+0cb20d6024-r2.0 - 0.10.0+git0+0cb20d6024-r2.1
libmad0 - 0.15.1b-r3.1 - 0.15.1b-r3.2
libgif4 - 4.1.6-r3.1 - 4.1.6-r3.2
gst-plugins-good-matroska - 0.10.31.1+git0+7768342230-r9.1 - 0.10.31.1+git0+7768342230-r9.2
cifs - 3.0.37-r9.1 - 3.0.37-r9.2
python-io - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
gst-plugins-ugly-amrnb - 0.10.19.1+git0+9afc696e5f-r2.2 - 0.10.19.1+git0+9afc696e5f-r2.3
enigma2-plugin-extensions-ppanel - 2.0+git0+4ce6ca5915-r0.837 - 2.0+git0+4ce6ca5915-r0.859
gst-plugins-bad-mpegdemux - 0.10.23.1+git0+fb0d8700e7-r4.1 - 0.10.23.1+git0+fb0d8700e7-r4.2
python-netserver - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
libdreamdvd0 - 1.0+git0+f67ca064a4-r3.2 - 1.0+git0+f67ca064a4-r3.3
gst-plugins-good-apetag - 0.10.31.1+git0+7768342230-r9.1 - 0.10.31.1+git0+7768342230-r9.2
libgstsdp-0.10-0 - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
opkg-wget - 1:0.2.2-r5.1 - 1:0.2.4-r0.0
python-textutils - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
libdvdread4 - 5.0+git1+41c3e42563-r0.1 - 5.0+git1+41c3e42563-r0.2
libgstvideo-0.10-0 - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
librtmp1 - 2.4+git0+a1900c3e15-r1.1 - 2.4+git0+a1900c3e15-r1.2
libvorbis - 1.3.4-r0.1 - 1.3.4-r0.2
libpng16-16 - 1.6.13-r0.1 - 1.6.13-r0.2
libxml2 - 2.9.1-r0.1 - 2.9.1-r0.2
gst-plugins-bad-fragmented - 0.10.23.1+git0+fb0d8700e7-r4.1 - 0.10.23.1+git0+fb0d8700e7-r4.2
gst-plugins-ugly-amrwbdec - 0.10.19.1+git0+9afc696e5f-r2.2 - 0.10.19.1+git0+9afc696e5f-r2.3
python-crypt - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
libavahi-common3 - 0.6.31-r11.1.1 - 0.6.31-r11.1.2
enigma2-plugin-softcams-oscam - svn10096-r0.0 - svn10096-r0.1
libblkid1 - 2.24.2-r1.1 - 2.24.2-r1.2
alsa-state - 0.2.0-r4.1 - 0.2.0-r4.2
alsa-conf - 1.0.28-r0.1 - 1.0.28-r0.2
libsqlite3-0 - 3:3.8.6.0-r0.1 - 3:3.8.6.0-r0.2
libevent - 2.0.21-r1.1 - 2.0.21-r1.2
python-math - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
gst-plugins-good-avi - 0.10.31.1+git0+7768342230-r9.1 - 0.10.31.1+git0+7768342230-r9.2
sdparm - 1.07-r1.1 - 1.07-r1.2
gst-plugins-good-flv - 0.10.31.1+git0+7768342230-r9.1 - 0.10.31.1+git0+7768342230-r9.2
python-elementtree - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
glibc-gconv - 2.20-r0.1 - 2.20-r0.2
gst-plugins-good-rtp - 0.10.31.1+git0+7768342230-r9.1 - 0.10.31.1+git0+7768342230-r9.2
libgstrtsp-0.10-0 - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
tuxbox-links - 1.0-r10.1 - 1.0-r10.2
enigma2-plugin-pli-softcamsetup - 1.0+git0+6cb700ded8-r7.1 - 1.0+git0+6cb700ded8-r7.2
ethtool - 3.16-r0.1 - 3.16-r0.2
gst-plugins-bad-vcdsrc - 0.10.23.1+git0+fb0d8700e7-r4.1 - 0.10.23.1+git0+fb0d8700e7-r4.2
busybox-mdev - 1.22.1-r32.1 - 1.22.1-r32.2
enigma2-plugin-extensions-openwebif - 1+git16+05e361cae8-r0.3 - 1+git16+05e361cae8-r0.4
gst-plugins-good-wavparse - 0.10.31.1+git0+7768342230-r9.1 - 0.10.31.1+git0+7768342230-r9.2
dropbear - 2014.63-r0.1 - 2014.63-r0.2
libgmp10 - 6.0.0-r0.1 - 6.0.0-r0.2
gst-plugins-bad-rtmp - 0.10.23.1+git0+fb0d8700e7-r4.1 - 0.10.23.1+git0+fb0d8700e7-r4.2
gst-plugins-good-rtsp - 0.10.31.1+git0+7768342230-r9.1 - 0.10.31.1+git0+7768342230-r9.2
libpython2.7-1.0 - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
wpa-supplicant - 2.3-r0.1 - 2.3-r0.2
enigma2-plugin-extensions-cutlisteditor - 2.7+git33+9c6ab15940-r49.0 - 2.7+git34+d43c4ff48d-r49.0
libgomp1 - 4.9.1-r0.1 - 4.9.1-r0.2
python-unixadmin - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
enigma2-plugin-systemplugins-positionersetup - 2.7+git33+9c6ab15940-r49.0 - 2.7+git34+d43c4ff48d-r49.0
enigma2-plugin-skins-pli-hd - 0.1+git13+6f3a95d60a-r1.0 - 0.1+git14+17f6e31f0a-r1.0
opkg-collateral - 1.0-r2.1 - 1.0-r2.2
rpcbind - 0.2.1-r0.1 - 0.2.1-r0.2
python-twisted-web - 13.2.0-r2.1 - 13.2.0-r2.2
libfribidi0 - 0.19.2-r1.1 - 0.19.2-r1.2
python-threading - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
enigma2-plugins - experimental-git6+2b0971aa1c-r10.1 - experimental-git6+2b0971aa1c-r10.2
libmms0 - 0.6.2-r0.1 - 0.6.2-r0.2
base-passwd - 3.5.29-r0.1 - 3.5.29-r0.2
gst-plugins-base-vorbis - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
libgstnetbuffer-0.10-0 - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
libreadline6 - 6.3-r0.1 - 6.3-r0.2
gst-plugins-bad - 0.10.23.1+git0+fb0d8700e7-r4.1 - 0.10.23.1+git0+fb0d8700e7-r4.2
libgstpbutils-0.10-0 - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
gst-plugins-base-audioresample - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
shadow - 4.2.1-r0.1 - 4.2.1-r0.2
e2fsprogs-e2fsck - 1.42.9-r0.1 - 1.42.9-r0.2
python-re - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
kmod - 18+git0+ae58de0fcb-r0.1 - 18+git0+ae58de0fcb-r0.2
libdvdnav4 - 5.0+git1+eaf2c44e8a-r0.1 - 5.0+git1+eaf2c44e8a-r0.2
libdvdcss2 - 1.3.0-r0.1 - 1.3.0-r0.2
libgstinterfaces-0.10-0 - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
enigma2-plugin-systemplugins-videomode - 2.7+git33+9c6ab15940-r49.0 - 2.7+git34+d43c4ff48d-r49.0
libgnutls28 - 3.3.5-r0.1 - 3.3.5-r0.2
gst-plugins-base-decodebin2 - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
gst-plugins-good-audioparsers - 0.10.31.1+git0+7768342230-r9.1 - 0.10.31.1+git0+7768342230-r9.2
ntfs-3g - 2013.1.13-r0.1 - 2013.1.13-r0.2
libext2fs2 - 1.42.9-r0.1 - 1.42.9-r0.2
enigma2-plugin-systemplugins-softwaremanager - 2.7+git33+9c6ab15940-r49.0 - 2.7+git34+d43c4ff48d-r49.0
enigma2-plugin-systemplugins-osdpositionsetup - 2.7+git33+9c6ab15940-r49.0 - 2.7+git34+d43c4ff48d-r49.0
glib-networking - 2.38.0-r0.1 - 2.38.0-r0.2
python-mime - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
gst-plugin-libxt - 0.10.0+git0+568b515fa8-r0.2 - 0.10.0+git0+568b515fa8-r0.3
python-pyopenssl - 0.13-r1.1 - 0.13-r1.2
python-xml - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
avahi-daemon - 0.6.31-r11.1.1 - 0.6.31-r11.1.2
libnl-route-3-200 - 1:3.2.25-r0.1 - 1:3.2.25-r0.2
ncurses-terminfo-base - 5.9-r15.1.1 - 5.9-r15.1.2
libsoup-2.4 - 2.46.0-r0.1 - 2.46.0-r0.2
gst-plugins-base-playbin - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
sysvinit-pidof - 2.88dsf-r14.1 - 2.88dsf-r14.2
gst-plugins-bad-faad - 0.10.23.1+git0+fb0d8700e7-r4.1 - 0.10.23.1+git0+fb0d8700e7-r4.2
gst-plugins-base-typefindfunctions - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
gst-plugins-good-autodetect - 0.10.31.1+git0+7768342230-r9.1 - 0.10.31.1+git0+7768342230-r9.2
libcap2 - 2.24-r0.1 - 2.24-r0.2
libsysfs2 - 2.1.0-r5.1 - 2.1.0-r5.2
enigma2 - 2.7+git33+9c6ab15940-r49.0 - 2.7+git34+d43c4ff48d-r49.0
python-fcntl - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
gstreamer - 0.10.36.1+git0+1bcabb9a23-r1.1 - 0.10.36.1+git0+1bcabb9a23-r1.2
liborc-0.4-0 - 0.4.18-r2.0.1 - 0.4.18-r2.0.2
libavahi-client3 - 0.6.31-r11.1.1 - 0.6.31-r11.1.2
libz1 - 1.2.8-r0.1 - 1.2.8-r0.2
python-stringold - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
libglib-2.0-0 - 1:2.40.0-r0.1 - 1:2.40.0-r0.2
python-logging - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
netbase - 1:5.2-r0.1 - 1:5.3-r0.0
gst-plugins-ugly - 0.10.19.1+git0+9afc696e5f-r2.2 - 0.10.19.1+git0+9afc696e5f-r2.3
e2fsprogs-tune2fs - 1.42.9-r0.1 - 1.42.9-r0.2
gst-plugins-base-ogg - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
glibc-gconv-iso8859-15 - 2.20-r0.1 - 2.20-r0.2
libgcc1 - 4.9.1-r0.1 - 4.9.1-r0.2
python-cheetah - 2.4.4-r3.1 - 2.4.4-r3.2
gst-plugins-base - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
gst-plugins-good-icydemux - 0.10.31.1+git0+7768342230-r9.1 - 0.10.31.1+git0+7768342230-r9.2
libexpat1 - 2.1.0-r0.1 - 2.1.0-r0.2
enigma2-plugin-systemplugins-hdmicec - 2.7+git33+9c6ab15940-r49.0 - 2.7+git34+d43c4ff48d-r49.0
alsa-utils-alsactl - 1.0.28-r0.1 - 1.0.28-r0.2
libnl-nf-3-200 - 1:3.2.25-r0.1 - 1:3.2.25-r0.2
libasound2 - 1.0.28-r0.1 - 1.0.28-r0.2
libgstriff-0.10-0 - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
enigma2-plugin-systemplugins-skinselector - 2.7+git33+9c6ab15940-r49.0 - 2.7+git34+d43c4ff48d-r49.0
libnfsidmap0 - 0.25-r0.1 - 0.25-r0.2
python-misc - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
libgstaudio-0.10-0 - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
python-compression - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
python-twisted-protocols - 13.2.0-r2.1 - 13.2.0-r2.2
libgsttag-0.10-0 - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
init-ifupdown - 1.0-r7.1 - 1.0-r7.2
libfaad2 - 2.7-r1.1 - 2.7-r1.2
gst-plugins-good-isomp4 - 0.10.31.1+git0+7768342230-r9.1 - 0.10.31.1+git0+7768342230-r9.2
libflac8 - 1.3.0-r0.1 - 1.3.0-r0.2
python-pickle - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
libtirpc1 - 0.2.5-r0.1 - 0.2.5-r0.2
e2fsprogs-mke2fs - 1.42.9-r0.1 - 1.42.9-r0.2
gst-plugins-base-alsa - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
wpa-supplicant-passphrase - 2.3-r0.1 - 2.3-r0.2
aio-grab - 1.0+git0+2c35ffc75a-r1.1 - 1.0+git0+2c35ffc75a-r1.2
enigma2-plugin-extensions-graphmultiepg - 2.7+git33+9c6ab15940-r49.0 - 2.7+git34+d43c4ff48d-r49.0
libtuxtxt0 - 2.0+git0+b6c8d5a3b1-r0.1 - 2.0+git0+b6c8d5a3b1-r0.2
sysvinit - 2.88dsf-r14.1 - 2.88dsf-r14.2
libpopt0 - 1.16-r3.1 - 1.16-r3.2
wireless-tools - 1:30.pre9-r0.1 - 1:30.pre9-r0.2
gst-plugins-ugly-mpegaudioparse - 0.10.19.1+git0+9afc696e5f-r2.2 - 0.10.19.1+git0+9afc696e5f-r2.3
gst-plugins-base-decodebin - 0.10.36.1+git0+bdb3316347-r2.1 - 0.10.36.1+git0+bdb3316347-r2.2
libe2p2 - 1.42.9-r0.1 - 1.42.9-r0.2
vsftpd - 3.0.2-r1.1 - 3.0.2-r1.2
libdaemon0 - 0.14-r0.1 - 0.14-r0.2
libfuse2 - 2.9.3-r0.1 - 2.9.3-r0.2
python-zlib - 2.7.3-r5.3.1 - 2.7.3-r5.3.2
enigma2-plugin-systemplugins-satfinder - 2.7+git33+9c6ab15940-r49.0 - 2.7+git34+d43c4ff48d-r49.0
libogg0 - 1.3.2-r0.1 - 1.3.2-r0.2
opencore-amr - 0.1.2-r0.1 - 0.1.2-r0.2
python-twisted-core - 13.2.0-r2.1 - 13.2.0-r2.2
libnss-mdns - 0.10-r7.1 - 0.10-r7.2
libavahi-core7 - 0.6.31-r11.1.1 - 0.6.31-r11.1.2
libfreetype6 - 2.5.3-r0.1 - 2.5.3-r0.2
modutils-loadscript - 3-r0.1 - 3-r0.2
enigma2-plugin-systemplugins-videotune - 2.7+git33+9c6ab15940-r49.0 - 2.7+git34+d43c4ff48d-r49.0
enigma2-plugin-extensions-audiosync - experimental-git6+2b0971aa1c-r10.1 - experimental-git6+2b0971aa1c-r10.2

indien via telnet nogmaals updaten lukt ook. Indien je de laatse weken een flash deed!


Edited by Jan Gruuthuse, 30 December 2014 - 22:54.

3 * xp1000 OpenPli 4.0 + usb 3.0 stick 64 GB, fixed lnb 28.2E, 23.5E ,19.2E ,16E, 13E, 9E, 4.8E, n4100pro 12 TB


Re: probleem na update xp1000 #10 theparasol

  • Senior Member
  • 4,141 posts

+196
Excellent

Posted 30 December 2014 - 22:59

Ik heb hem daarmee 10 minuten laten "razen" vanavond en toen onverbiddelijk de netspanning eraf en image geflashed.

Ik ga in elk geval niet een onbepaalde tijd zitten wachten met onbekende uitkomst op het resultaat.



Re: probleem na update xp1000 #11 Jan Gruuthuse

  • Senior Member
  • 984 posts

+19
Neutral

Posted 30 December 2014 - 23:00

blijft waarschijnlijk hangen over deze: ook een goeie 5 minuten.

Collected errors:
 * resolve_conffiles: Existing conffile /etc/wpa_supplicant.conf is different from the conffile in the new package. The new conffile will be placed at /etc/wpa_supplicant.conf-opkg.
 * resolve_conffiles: Existing conffile /etc/network/interfaces is different from the conffile in the new package. The new conffile will be placed at /etc/network/interfaces-opkg.

Edited by Jan Gruuthuse, 30 December 2014 - 23:01.

3 * xp1000 OpenPli 4.0 + usb 3.0 stick 64 GB, fixed lnb 28.2E, 23.5E ,19.2E ,16E, 13E, 9E, 4.8E, n4100pro 12 TB


Re: probleem na update xp1000 #12 WanWizard

  • Forum Moderator
    PLi® Core member
  • 50,035 posts

+899
Excellent

Posted 31 December 2014 - 00:33

Dat is geen probleem.

 

Gewoon een melding dat deze files al bestaan, en een verschillende inhoud hebben. opkg zal ze dan niet overschrijven, maar ze een aangepaste naam geven zodat je ze niet kwijt bent mocht je terug willen naar de default waarden.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: probleem na update xp1000 #13 Jan Gruuthuse

  • Senior Member
  • 984 posts

+19
Neutral

Posted 31 December 2014 - 07:07

Na die melding stopt hij het uitvoeren van erop volgende commando's, die op dezelfde cli-lijn werden ingegeven, zoals een && reboot. Duurde lang waarschijnlijk door het grote aantal (sym)linking die werd dooorgevoerd.


3 * xp1000 OpenPli 4.0 + usb 3.0 stick 64 GB, fixed lnb 28.2E, 23.5E ,19.2E ,16E, 13E, 9E, 4.8E, n4100pro 12 TB


Re: probleem na update xp1000 #14 WanWizard

  • Forum Moderator
    PLi® Core member
  • 50,035 posts

+899
Excellent

Posted 31 December 2014 - 12:35

Als er picon's tussen zitten dan kan 't wel een kwartiertje duren ja.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 






1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users